Packages

  • Status Closed
  • Percent Complete
    100%
  • Task Type Feature Request
  • Category Any
  • Assigned To
    Márcio Silva
    André Silva
  • Operating System Hyperbola GNU/Linux-libre
  • Severity High
  • Priority High
  • Reported Version Any
  • Due in Version Milky Way v0.3
  • Due Date Undecided
  • Votes
  • Private
Attached to Project: Packages
Opened by André Silva - 14/01/2018
Last edited by André Silva - 07/02/2019

FS#409 - [qt4] rebuild package against libressl

Rebuild package against libressl, since it depends on openssl-1.0.

$ pacman -Si qt4
Repository      : extra
Name            : qt4
Version         : 4.8.7-19
Description     : A cross-platform application and UI framework
Architecture    : x86_64
URL             : http://www.qt.io
Licenses        : GPL3  LGPL  FDL  custom
Groups          : None
Provides        : None
Depends On      : sqlite  ca-certificates  fontconfig  libgl  libxrandr  libxv  libxi  alsa-lib  xdg-utils  hicolor-icon-theme  desktop-file-utils  libmng
                  dbus  openssl-1.0
Optional Deps   : postgresql-libs: PostgreSQL driver
                  libmariadbclient: MariaDB driver
                  unixodbc: ODBC driver
                  libfbclient: Firebird/iBase driver
                  libxinerama: Xinerama support
                  libxcursor: Xcursor support
                  libxfixes: Xfixes support
                  icu: Unicode support
                  sni-qt: StatusNotifierItem (AppIndicators) support
Conflicts With  : qt
Replaces        : qt<=4.8.4
Download Size   : 20.89 MiB
Installed Size  : 84.71 MiB
Packager        : Evangelos Foutras <evangelos@foutrelis.com>
Build Date      : Tue 25 Apr 2017 12:53:54 PM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
Closed by  André Silva
07.02.2019 20:19
Reason for closing:  Fixed
Date User Effort (H:M)

Loading...

Available keyboard shortcuts

Tasklist

Task Details

Task Editing